#####################################
#           Form                    #
#####################################

App\Entity\Action\Form\Form:
    dataTable: true
    translations:
        singular:
            fr: 'Formulaire'
            en: 'Form'
        plural:
            fr: 'Formulaires'
            en: 'Forms'
        add:
            fr: 'Ajouter un formulaire'
            en: 'Add form'
        adminName:
            fr: 'Nom du formulaire'
            en: 'Form name'
        admin_formcontact_index:
            fr: 'Contacts'
            en: 'Contacts'
    columns:
        - adminName

App\Entity\Action\Form\ContactForm:
    dataTable: true
    translations:
        singular:
            fr: 'Contact'
            en: 'Contact'
        plural:
            fr: 'Contacts'
            en: 'Contacts'
        add:
            fr: 'Ajouter un contact'
            en: 'Add contact'
        email:
            fr: 'E-mail'
            en: 'E-mail'
        phone:
            fr: 'Téléphone'
            en: 'Phone'
        createdAt:
            fr: 'Envoyé le'
            en: 'Send on'
        contactValues:
            fr: 'Message'
            en: 'Message'
    exports: ['email', 'phone', 'contactValues']
    orderBy: createdAt
    orderSort: DESC
    columns:
        - email
        - phone
        - infos
    show:
        - email
        - phone
        - createdAt
        - contactValues
        - contactValues.label
        - contactValues.value

App\Entity\Action\Form\ContactStepForm:
    dataTable: true
    translations:
        singular:
            fr: 'Contact (formulaire à étapes)'
            en: 'Contact (Steps form)'
        plural:
            fr: 'Contacts'
            en: 'Contacts'
        add:
            fr: 'Ajouter un contact'
            en: 'Add contact'
        email:
            fr: 'E-mail'
            en: 'E-mail'
        createdAt:
            fr: 'Envoyé le'
            en: 'Send on'
        contactValues:
            fr: 'Message'
            en: 'Message'
    exports: ['email', 'phone', 'contactValues']
    orderBy: createdAt
    orderSort: DESC
    columns:
        - email
        - infos
    show:
        - email
        - createdAt
        - contactValues
        - contactValues.label
        - contactValues.value

App\Entity\Action\Form\Configuration:
    translations:
        adminName:
            fr: 'Configuration formulaire'
            en: 'Form configuration'
        singular:
            fr: 'Configuration formulaire'
            en: 'Form configuration'
        plural:
            fr: 'Configurations formulaires'
            en: 'Forms configurations'

App\Entity\Action\Form\ContactValue:
    translations:
        singular:
            fr: 'Contact valeur'
            en: 'Contact value'
        plural:
            fr: 'Contacts valeurs'
            en: 'Contacts values'

App\Entity\Action\Form\Field:
    translations:
        singular:
            fr: 'Champs de formulaire'
            en: 'Form field'
        plural:
            fr: 'Champs de formulaire'
            en: 'Form fields'
        add:
            fr: 'Ajouter un champs'
            en: 'Add field'

App\Entity\Action\Form\StepForm:
    dataTable: true
    translations:
        singular:
            fr: 'Formulaire à étapes'
            en: 'Steps form'
        plural:
            fr: 'Formulaires à étapes'
            en: 'Steps forms'
        add:
            fr: 'Ajouter un formulaire'
            en: 'Add form'
        adminName:
            fr: 'Nom du formulaire'
            en: 'Form name'
        admin_form_index:
            fr: 'Formulaires'
            en: 'Forms'
        admin_formcontact_index:
            fr: 'Contacts'
            en: 'Contacts'
    columns:
        - adminName